---
galaxy_info:
  role_name: argus_server
  author: Dietrich Liko
  description: Install EGI Argus Server
  company: Institute for High Energy Physics, Austrian Academy of Sciences
  issue_tracker_url: https://gitlab.cern.ch/hephyvienna/ansible/role-argus-server/issues
  license: MIT
  min_ansible_version: 2.7
  platforms:
    - name: EL
      versions:
        - 6
        - 7
  galaxy_tags: []
